package org.exoplatform.cs.service.tickets;

import java.util.List;

/**
 * Created by IntelliJ IDEA.
 * User: ali
 * Date: 27/12/16
 * Time: 18:05
 */
public class Flow {
  private String name;
  private List<FlowState> states;

  public Flow() {
  }

  public Flow(String name, List<FlowState> states) {
    this.name = name;
    this.states = states;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public List<FlowState> getStates() {
    return states;
  }

  public void setStates(List<FlowState> states) {
    this.states = states;
  }
}
